/* Text Elements */

h1.gallery-heading {
  margin-top: 7px;
  margin-right: 0;
  color: #0080ff;
  text-align: center;
  font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
}

p.paragraph.portfolio-description {
  text-align: center;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

span.text-element.text-1 {
  color: #c7c7c7;
  text-align: center;
  font-size: 12px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-2 {
  text-align: center;
}

a.link-text.portfolio-title {
  margin-bottom: 0;
  margin-left: 0;
  color: #ff5900;
  text-align: center;
  font-size: 35px;
  font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
  line-height: 1.2;
}

/* Image Elements */

img.image-2-1.image-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: none;
}

img.image-2-1.image-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: none;
}

img.image-2-1.image-3 {
  max-width: none;
}

img.image-4-3.image-full-width {
  margin: 0;
  max-width: none;
  width: 100%;
}

a.link-image-1-1.portfolio-image {
  margin: 7px auto 20px;
  padding-right: 15px;
  padding-bottom: 0;
  padding-left: 15px;
  max-width: 200px;
}

a.link-image-1-1.portfolio-image img {
  max-width: 200px;
}

/* Common Elements */

div.table-container.table-1 {
  width: 100%;
}

/* Layout Elements */

body > .row.row-no-margin {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  max-width: none;
  background-color: transparent;
}

body > .row > [class*='coffee-span-'].navigation-column {
  background-color: #000;
}

body > .row > [class*='coffee-span-'].footer {
  padding-top: 26px;
  padding-bottom: 10px;
  background-color: #2b2b2b;
}

body > .row {
  max-width: none;
}

body {
  background-color: #fff;
}

body > .row.portfolio-row {
  margin-top: 0;
  padding-top: 45px;
  padding-bottom: 35px;
  max-width: 1200px;
}

body > .row.row-2 {
  max-width: 800px;
}

body.grid-2 {
  max-width: none;
  width: auto;
}

body > .row.row-3 {
  max-width: 900px;
}

body > .row.row-4 {
  max-width: 1200px;
}

body > .row.row-1 {
  max-width: 800px;
}

.container.container {
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
}

.container.container-3 {
  margin-right: 0;
  margin-bottom: 7px;
  margin-left: 0;
  min-width: 10px;
  max-width: none;
  width: 100%;
}

@media screen and (max-width: 900px) {
  /* Text Elements */

  h1.gallery-heading {
    margin-bottom: 0;
    margin-left: 0;
    font-size: 42px;
    line-height: 1.2;
  }

  p.paragraph.portfolio-description {
    font-size: 13px;
    line-height: 1.6;
  }

  a.link-text.portfolio-title {
    font-size: 28px;
    line-height: 1.2;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].navigation-column {
    padding-top: 0;
    min-height: 30px;
  }

  body > .row > [class*='coffee-span-'].footer {
    padding-top: 26px;
    padding-right: 8px;
  }

  body > .row.portfolio-row {
    padding-top: 25px;
  }

  .container.container {
    margin-bottom: 0;
    background-color: transparent;
  }
}

@media screen and (max-width: 738px) {
  /* Text Elements */

  h1.gallery-heading {
    font-size: 38px;
    line-height: 1.2;
  }

  p.paragraph.portfolio-description {
    display: none;
  }

  a.link-text.portfolio-title {
    font-size: 28px;
  }

  /* Image Elements */

  a.link-image-1-1.portfolio-image {
    margin-bottom: 5px;
  }

  /* Layout Elements */

  body > .row.portfolio-row {
    margin-top: 0;
    padding-bottom: 10px;
  }
}

@media screen and (max-width: 557px) {
  /* Text Elements */

  h1.gallery-heading {
    font-size: 30px;
  }

  a.link-text.portfolio-title {
    font-size: 20px;
  }

  /* Image Elements */

  a.link-image-1-1.portfolio-image {
    margin-top: 5px;
    margin-bottom: 5px;
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 10px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].footer {
    padding-top: 15px;
    padding-bottom: 0;
  }

  body > .row.portfolio-row {
    padding-top: 20px;
  }
}

@media screen and (max-width: 421px) {
}